Page MenuHomeFreeBSD

net-p2p/gtk-gnutella: Update to 1.1.10
ClosedPublic

Authored by woodsb02 on Sep 5 2016, 2:07 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jun 2, 1:23 AM
Unknown Object (File)
Sun, Jun 2, 12:44 AM
Unknown Object (File)
Mon, May 27, 4:04 AM
Unknown Object (File)
Apr 26 2024, 1:49 PM
Unknown Object (File)
Apr 26 2024, 8:45 AM
Unknown Object (File)
Apr 26 2024, 6:40 AM
Unknown Object (File)
Apr 23 2024, 4:07 PM
Unknown Object (File)
Apr 23 2024, 4:07 PM
Subscribers
None

Details

Summary

net-p2p/gtk-gnutella: Update to 1.1.10

  • Add undeclared dependencies detected by qa-stage script
Test Plan

poudriere testport: Test ok on 12amd64, 9i386, 9amd64
portlint: Looks ok

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

woodsb02 retitled this revision from to net-p2p/gtk-gnutella: Update to 1.1.10.
woodsb02 updated this object.
woodsb02 edited the test plan for this revision. (Show Details)
woodsb02 added reviewers: adamw, mat, koobs.
adamw edited edge metadata.
This revision is now accepted and ready to land.Sep 5 2016, 2:09 PM
net-p2p/gtk-gnutella/Makefile
5–34 ↗(On Diff #20057)

All this should be moved to a pkg-help file.

woodsb02 edited edge metadata.
  • Move text from Makefile to pkg-help
This revision now requires review to proceed.Sep 5 2016, 11:48 PM
net-p2p/gtk-gnutella/pkg-help
1 ↗(On Diff #20069)

This can be removed, as it is what pkg-help is. (If you've never seen one in use, it can be called up during "make config" with ^E or F1.)

woodsb02 edited edge metadata.
  • Remove note at the beginning of pkg-help
woodsb02 added inline comments.
net-p2p/gtk-gnutella/pkg-help
1 ↗(On Diff #20069)

Thanks - I had never seen this before. It is not mentioned at all in the porter's handbook, but probably should be!

mat edited edge metadata.

I think all those proxydeps should be fixed in USES=gnome, but it is a fight for another day.

This revision is now accepted and ready to land.Sep 6 2016, 2:00 PM
This revision was automatically updated to reflect the committed changes.